
/* CSS Document */
*{ margin:0; padding:0;}

body{ background:url("images/body.jpg") repeat top; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.top-bg{ width:100%; background:url("images/top-img.png") repeat-x left top;}

img{border:none;}

a:focus{outline:none;}

a{ color: #231479;}

#main-area{ width:1200px; margin:0 auto; overflow:auto;}



#head-main{background:url("images/head.png") no-repeat top; width:100%; float:left;}

#header-area{ width:1200px; float:left; background:url("images/header-bg.png") no-repeat right top; height:246px;}

#header-area #logo{ width:605px;  float:left; padding:25px 0 16px;}

#header-area #logo h1{ width:605px;  float:left; background-image:url("images/logo.png"); background-repeat:no-repeat; height:111px; margin-top:15px; }

#header-area #logo h1 a{ width:547px; height:111px; float:left; text-indent:-9999px; font-family:Arial, Helvetica, sans-serif;}

#content-area{ width:1200px; float:left; padding:0 0px; } 

#navigation{ width:1200px; float:left; height:54px;  }

#navigation ul{ list-style:none; float:left;}

#navigation li{list-style:none; float:left; padding:1px 1px 0 0;}

#navigation li a{ color:#fff8f8; background:url("images/menu-bg.png") repeat-x bottom; font-family: 'Chivo', sans-serif; font-size:13px; float:left; text-decoration:none; padding:16px 11px;   -webkit-border-radium: 7px 7px 0px 0px;-moz-border-radius: 7px 7px 0px 0px;-khtml-border-radius: 7px 7px 0px 0px; border-radius:  7px 7px 0px 0px;height:12px; margin-top:10px;}

#navigation li a:hover{background-position:top; padding:20px 11px 20px!important; height:44px; margin-top:0px;}




.menu{ width:1190px; float:left; height:17px; background:url("images/menu2-bg.jpg") no-repeat top; padding:4px 5px;}

.menu ul{ list-style:none; float:left;}

.menu li{list-style:none; float:left; padding:0 8px 0 0px;}

.menu li a{ color:#b9b9b9;  font-family: 'Istok Web', sans-serif; font-size:12px; float:left; text-decoration:none; padding:0px 3px; line-height:17px;margin:0 2px; }

.menu li a:hover{ background:#fff; padding:0px 3px 0px!important; color:#2a2a2a; text-shadow:none; -webkit-border-radium: 7px 7px 7px 7px;-moz-border-radius: 7px 7px 7px 7px;-khtml-border-radius: 7px 7px 7px 7px; border-radius:  7px 7px 7px 7px;}
.bg-none{ background:none!important; }


#hot{ width:305px; float:left; text-align:center; padding-left:40px;}

#hot h2{ color: #2a2a2a;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    padding: 0 15px;}

#hot h1{ color: #2a2a2a;
    text-align: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    padding: 0 15px 15px;}

#hot p span{ color:#2a2a2a; font-weight:bold;}

#hot p{ color:#2a2a2a; font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;}



#content{ width:1200px; float:left; background:url("images/mid-bg.png") repeat-y top transparent;}



/* sidebar */
#content #sidebar{ width:170px; float:right; padding:0 10px 15px 0;}
#content #sidebar .side-content{width:156px;float:right; padding:0; margin-top:15px; }
#content #sidebar .sidebar-head{ background:url("images/sidebar-head.png") no-repeat; height:31px; width:140px; float:left; padding:0 8px;}
#content #sidebar .sidebar-head h2{ font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; font-size:12px; line-height:31px; padding:0; margin:0;}

#content #sidebar .side-list{ background:url("images/sidebar-bg.jpg") no-repeat bottom center #fff;  width:140px; border-left:solid 1px #d2d2d2;border-right:solid 1px #d2d2d2; float:left; padding:5px 7px; }

#content #sidebar .side-list ul{ list-style:none; float:left;  padding:0;}

#content #sidebar .side-list ul li{ list-style:none; padding:3px 0;}

#content #sidebar .side-list ul li a{ color:#161616; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;  padding:0px 0px;}

#content #sidebar .side-list ul li a:hover{  text-decoration:underline;}

#content #sidebar .sidebar-footer{ background:url("images/sidebar-footer.png") no-repeat; height:12px; width:156px; float:left;}




#content #main-content{ width:979px; float:left; padding:0 0 0 15px;}

#content #main-content #welcome-area{ width:979px; float:left;  padding-top:15px;}

#content #main-content #welcome-area #welcome-left{width:580px; float:left; padding:0 15px; color:#2c2c2c; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:19px; text-align:justify;}

#content #main-content #welcome-area #welcome-left h2{color:#2a2a2a; font-family:Arial, Helvetica, sans-serif; font-size:18px;  height:28px; float:left; width:555px;  text-align:left; line-height:28px; }

#content #main-content #welcome-area #welcome-left h1{color:#2a2a2a; font-family:Arial, Helvetica, sans-serif; font-size:18px;  text-align:left; padding:0 0 5px 0;}

#content #main-content #welcome-area #welcome-left p{ color:#2c2c2c; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:8px 0; line-height:19px; text-align:justify;}

#content #main-content .tab-content{ width:979px; float:left; padding:15px 0;}

#content #main-content .tab-content h1{ padding:0 15px 0 15px;  color:#2a2a2a; font-family:Arial, Helvetica, sans-serif; font-size:18px;}

#content #main-content .tab-content h1 span{display:block; font-size:10px; color:#333;}




#content #main-content .tab-content-main{ width:555px; float:left; padding:15px 0 15px 0px;}

#content #main-content .tab-content-main h2{ width:540px; float:left;  padding:0 0px;  color:#a10058; font-family:Arial, Helvetica, sans-serif; font-size:18px;}

#content #main-content .tab-content-main h2 span{display:block; font-size:10px; color:#333;}




#content #main-content .tab-content-right{ width:418px; float:right; padding:0px; margin: 0 0 5px 15px;}

#content #main-content .tab-content-right h2{ width:388px; float:left;  padding:3px 15px 5px 15px;  color:#2a2a2a; font-family:Arial, Helvetica, sans-serif; font-size:16px;}

#content #main-content .tab-content-right .main_table{margin:5px 0 0 0!important; width:100%!important; border-top:1px solid #d2d2d2;border-left:1px solid #d2d2d2; border-right:1px solid #d2d2d2;border-bottom:0 none!important; background-image:none!important; padding:0 0 5px 0;}

#content #main-content .tab-content-right .main_table .thBg{ background:#dfdfdf!important; }

#content #main-content .tab-content-right .main_table .heading_th { color:#010101; font-family:Arial, Helvetica, sans-serif; font-size:13px;}


.side-content1{ display:none;}



/*subpage*/


#subpage-content{ width:1200px; float:left; background:url("images/subpage-bg.png") repeat-y top transparent;}

#subpage-content #sidebar{width:176px; float:right; padding:0 10px 15px 0;}

#subpage-content #sidebar .side-content{ width:176px; float:right; margin:15px 0 0;}

#subpage-content #sidebar .side-content .sidebar-head{ background:url("images/sidebar-head.png") no-repeat; height:25px; width:156px; float:left; padding:0 10px;}
#subpage-content #sidebar .side-content .sidebar-head h2{ font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; font-size:12px; line-height:25px; padding:0; margin:0;}

#subpage-content #sidebar .side-content .side-list{ background:url("images/sidebar-bg.jpg") no-repeat bottom center #fff;  width:156px; border-left:solid 1px #d2d2d2;border-right:solid 1px #d2d2d2; float:left; padding:5px 9px; }

#subpage-content #sidebar .side-content .side-list ul{ list-style:none; float:left;  padding:0;}

#subpage-content #sidebar .side-content .side-list ul li{ list-style:none; padding:3px 0;}

#subpage-content #sidebar .side-content .side-list ul li a{ color:#161616; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;  padding:0px 0px;}

#subpage-content #sidebar .side-content .side-list ul li a:hover{  text-decoration:underline;}

#subpage-content #sidebar .side-content .sidebar-footer{ background:url("images/sidebar-footer.png") no-repeat; height:12px; width:176px; float:left;}



#subpage-content #sidebar-left{ width:156px; float:left; padding:15px 7px 15px 10px;}

#subpage-content #sidebar-left .side-content{ width:156px; float:left; margin:15px 0 0; }

#subpage-content #sidebar-left .side-content .sidebar-head{ background:url("images/sidebar-left-head.png") no-repeat; height:31px; width:140px; float:left; padding:0 8px;}
#subpage-content #sidebar-left .side-content .sidebar-head h2{ font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; font-size:12px; line-height:31px; padding:0; margin:0;}

#subpage-content #sidebar-left .side-content .side-list{ background:url("images/sidebar-bg.jpg") no-repeat bottom center #fff;  width:140px; border-left:solid 1px #d2d2d2;border-right:solid 1px #d2d2d2; float:left; padding:5px 7px; }

#subpage-content #sidebar-left .side-content .side-list ul{ list-style:none; float:left;  padding:0;}

#subpage-content #sidebar-left .side-content .side-list ul li{ list-style:none; padding:3px 0;}

#subpage-content #sidebar-left .side-content .side-list ul li a{ color:#161616; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;  padding:0px 0px;}

#subpage-content #sidebar-left .side-content .side-list ul li a:hover{  text-decoration:underline;}

#subpage-content #sidebar-left .side-content .sidebar-footer{ background:url("images/sidebar-left-footer.png") no-repeat; height:12px; width:156px; float:left;}
#subpage-content #sidebar-left .first{ margin-top:11px!important;}





#subpage-content #main-content{ width:834px; float:left; padding:0;}

#subpage-content #main-content #welcome-area{ width:975px; float:left; background-color:#fff8f8; padding-top:15px;}

#subpage-content #main-content #welcome-area #welcome-left{width:555px; float:left; padding:0 15px;}

#subpage-content #main-content #welcome-area #welcome-left h2{color:#2a2a2a; font-family:Arial, Helvetica, sans-serif; font-size:18px;  height:28px; float:left; width:555px;  text-align:left; line-height:28px; }


#subpage-content #main-content #welcome-area #welcome-left p{ color:#3c3c3c; font-family:'Tahoma', Arial, Helvetica, sans-serif; font-size:13px; padding:8px 0; width:555px; float:left; line-height:20px;}

#subpage-content #main-content .tab-content{ width:780px; float:left; padding:15px 0;}

#subpage-content #main-content .tab-content h2{ width:750px; float:left;  padding:0 15px;  color:#2a2a2a; font-family:Arial, Helvetica, sans-serif; font-size:18px;}

#subpage-content #main-content .tab-content h2 span{display:block; font-size:10px; color:#333;}




#subpage-content #main-content .tab-content-main{ width:755px; float:left; padding:15px 0 15px 15px;}

#subpage-content #main-content .tab-content-main h2{   padding:0 0 7px;  color:#2a2a2a; font-family:Arial, Helvetica, sans-serif; font-size:18px;}

#subpage-content #main-content .tab-content-main h2 span{display:block; font-size:10px; color:#333;}

#subpage-content #main-content .tab-content-main p{ padding:15px 15px 15px 0; color:#3c3c3c; font-family:'Tahoma', Arial, Helvetica, sans-serif; font-size:13px; line-height:20px; text-align:justify;}




#subpage-content #main-content .tab-content-right{ width:484px; float:right; padding:15px 0 15px 0px; margin-left:10px;}

#subpage-content #main-content .tab-content-right .heading_th{  padding:0 5px; line-height:28px; color:#555!important; font-size:10px!important; font-weight:normal; }

#subpage-content #main-content .tab-content-right h2{ width:474px; float:left;  padding:3px 5px;  color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:16px; background:url("images/top-sub.png") top no-repeat;}

#subpage-content #main-content .tab-content-right .main_table{margin:0!important; width:100%!important; border-left:1px solid #d2d2d2; border-right:1px solid #d2d2d2; border-bottom:1px solid #d2d2d2; -webkit-border-radium:0px 0px 0px 0px!important;-moz-border-radius: 0px 0px 0px 0px!important;-khtml-border-radius: 0px 0px 0px 0px!important; border-radius:  0px 0px 0px 0px!important;}
.tab-content-right .rank1{padding:3px 14px; background:url("images/border.png") bottom repeat-x transparent; border-left:1px solid #d2d2d2; border-right:1px solid #d2d2d2;}
.tab-content-right .rank1:last-child{background:url("images/border.png") bottom repeat-x transparent;}

#subpage-content #main-content .tab-content-right .main_table .thBg{ background:#dfdfdf!important; }

#subpage-content #main-content .tab-content-right .main_table .heading_th { color:#010101; font-family:Arial, Helvetica, sans-serif; font-size:13px;}


#subpage-content #main-content .tab-content-right .name{ display:block;}



.main_table{background: url("images/table-head.png") no-repeat center top transparent;border-bottom: 1px solid #D2D2D2;  border-left: 1px solid #D2D2D2; border-right: 1px solid #D2D2D2; width:957px!important;  margin:15px 0 0 15px;border-radius: 0 0 0 0 !important;}


.bg-con1{background-color:#fff8f8;width:755px; float:left;}

.bg-con1 p{ padding:15px 15px 15px 0; color:#3c3c3c; font-family:'Tahoma', Arial, Helvetica, sans-serif; font-size:13px; line-height:20px; text-align:justify;}
.bot1{background:url("images/bot-sub.png") top no-repeat; width:484px; height:31px; float:left;}

/*subpage*/

.empty-tag{display:none;}

.bot{background: url("images/bot.png") no-repeat top transparent;}
.thBg{  height:28px;}
.trBg{ }
.main_table .rank1 .name_td4 a{ text-align: left;}


.heading_th_name{ text-align: left!important;}
.heading_th{  padding:0 14px; line-height:28px; color:#fff; font-family: 'Istok Web', sans-serif; font-size:11px; }
.rank{padding:3px 14px; background-color:#f6ede8;}
.rank1{padding:3px 14px; background:url("images/border.png") bottom repeat-x transparent; border-left:1px solid #d2d2d2; border-right:1px solid #d2d2d2;  }
.rank1:last-child{ background-image: none;}


.name_td{  text-align:center; color:#3e3e3e; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.name_td1{ color:#1a001b; font-family:Arial, Helvetica, sans-serif; font-size:12px;  text-align:center; }
.name_td3{ color:#555; font-family:Arial, Helvetica, sans-serif; font-size:12px;  text-align:center; }

.name_td span{ float:left; text-align:center;}

.name_td .name-logo{text-align:center; padding:8px 10px 4px 10px; color:#464646;}

.name_td .name-logo a{ color:#464646; text-decoration:none; }

.btn-bot{ padding:5px 10px; text-align:right; font-weight: normal!important;}

.btn-bot a{background:url("images/arrow.png") left no-repeat; color:#fff; font-family:'Tahoma', Arial, Helvetica, sans-serif; font-size:13px; padding:0 0 0 15px; text-decoration:none;}

.btn-bot a:hover{ text-decoration:underline; }

.btn{background:url("images/jouer-btn.png") 0 -21px no-repeat transparent; width:71px; height:21px; float:left; text-indent:-99999px; margin:0 0 0 10px;}

.btn:hover{background-position:0 0;}


.btn1{background:url("images/avis-btn.png") 0 -21px no-repeat transparent; width:71px; height:21px; float:left; text-indent:-99999px; margin-left: 5px;}

.btn1:hover{background-position:0 0;  }

.name_td2{  text-align:center; color:#3e3e3e; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.name_td2 h1{ color:#1a001b; font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:5px 15px 0!important; text-align:left; list-style:disc;}

.name_td2 p{ color:#868686; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:5px 15px 5px!important; text-align:left;}

.name_td4{color:#868686; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:5px 15px 19px!important; text-align:left!important;  }

.name_td4 span{ padding:0; float:left;}

.name_td4 a {
    clear: both;
    color: #231479;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    list-style: disc outside none;
    margin: 10px 0 0;
    padding: 2px 0 3px 0!important;
    text-align: center;
    text-decoration: none;
    font-weight:bold;

}


.name_td4 a:hover{ text-decoration:underline; }

.rank td{ padding:7px 0;}
.rank1 td{ padding:7px 5px; text-align:center;}



.bg-con{width:964px; padding-left:15px; float:left; color:#2c2c2c; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:19px; text-align:justify;}

.bg-con h1{ padding:0 0 5px 0!important;  color:#2a2a2a; font-family:Arial, Helvetica, sans-serif; font-size:18px;}

.bg-con h1 a{text-decoration: none;color:#2a2a2a;}

.bg-con p{ padding:15px 0px 15px 0; color:#2c2c2c; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:19px; text-align:justify;}

#bottom-bg{ background-image:url("images/bot.jpg"); width:975px; height:18px; float:left; background-repeat:no-repeat;}
#footer{ width:1040px; float:left; padding:15px 80px; text-align:center;}

#footer p{color:#b1a6b0; font-family:'Tahoma', Arial, Helvetica, sans-serif; font-size:12px; padding-bottom:10px;}

#footer p span{color:#505050; }



.depo-heading{color:#2c2c2c; font-family:Arial, Helvetica, sans-serif; width:730px; float:left; }

.depo-heading h1{ padding:0 0px 7px 0px;  color:#2a2a2a; font-family:Arial, Helvetica, sans-serif; font-size:18px;}

.depo-heading p {  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2c2c2c; padding:7px 0;}

#depo-table{ width:730px; float:left; padding:10px 0; }

.depo-table{ width:708px; float:left; background-image:url("images/deposite-table-border.jpg"); background-repeat:repeat-y; border-bottom:1px solid #c3c3c3;}

.depo-table tr:last-child{ background:none!important; }

.tab-content1{ width:730px; float:left; padding:13px 25px;}

.tab-content1 h2{ width:730px; float:left;  padding:0 15px;  color:#a10058; font-family:Arial, Helvetica, sans-serif; font-size:18px;}

.tab-content1 h2 span{display:block; font-size:10px; color:#333;}

.tab-content-main1{ width:730px; float:left; padding:0px 0 15px 0px;}

.tab-content-main1 h2{ width:730px; float:left;  padding:0 0px;  color:#a10058; font-family:Arial, Helvetica, sans-serif; font-size:18px;}

.tab-content-main1 h2 span{display:block; font-size:10px; color:#333;}

.thBg1{  height:32px;   background-image:url("images/discrip-bg.jpg"); background-repeat:no-repeat; width:708px;}

.depo-rank{padding:3px 14px; background:url("images/table-border-dotted.jpg") bottom repeat-x transparent; border-left:1px solid #d2d2d2; border-right:1px solid #d2d2d2;  }

.depo-rank td{ padding:7px 15px; text-align:left;}

.depo_td span{ color:#a10058; font-family: 'Chivo', sans-serif; font-size:13px; font-weight: normal; float:left;  }

.depo_td small{ color:#20288f; font-family: 'Chivo', sans-serif; font-size:13px; font-weight: normal; float:left; line-height: 25px; padding: 0 0 0 10px;  }

.heading_th1{  padding:0 14px; line-height:28px; color:#fff; font-family: 'Chivo', sans-serif; font-size:13px; text-align:left; font-weight: normal; }



/*Dirt Table on home page*/
.dirt_table{background: url("images/top.png") no-repeat top transparent;margin:0!important; width:100%!important;  border-top:1px solid #d2d2d2; border-right:1px solid #d2d2d2; border-left:1px solid #d2d2d2; padding: 0 0 5px 0;}
.pay-dirt{ width: 418px; float: left; margin:0 0 15px 0; padding: 0;font-family:Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}

.dirt-head{padding:3px 14px; }

.pay-dirt h2{ width:388px; float:left;  padding:0 15px 8px 15px!important;  color:#2a2a2a; font-family:Arial, Helvetica, sans-serif; font-size:16px;}

.dirt_td{color:#231479; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:5px 15px 5px!important; text-align:left!important; }

.pay-dirt .name_td4{color:#2a2a2a; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:5px 15px 5px!important; text-align:center!important;  }
.pay-dirt .name_td4 a{ margin-top: 0;color:#2a2a2a;}
.pay-dirt .software{color: #555555!important;font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:5px 15px 5px!important; text-align:center;}
.pay-dirt .software_th{color:#2a2a2a; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:5px 15px 5px!important; text-align:center!important;  }

.pay-dirt .dirt_name{color:#2a2a2a; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:5px 15px 5px!important; text-align:left!important;  }


/*--------Review_Main------------------*/

#content #main-content1{ width:989px; float:left; padding:7px 0 0 5px;}

#review-content-area{ width:957px; float: left; padding:21px 16px;}

#review-content{ width:957px; float: left; }

#review-content h1{ font-family: Arial, Helvetica, sans-serif; font-size:18px; color:#2a2a2a; font-weight: bold; }

#review-logo-area{ width:957px; float: left; }

#review-logo{ width:125px; float: left; padding:30px 35px; }

#review-dol-btn{ width:310px; float:left;  padding:25px 25px 0px 25px;}

#review-dol{ width:250px; float: left; padding: 0 0 0 5px;}

#review-dol small{ font-family:Arial, Helvetica, sans-serif; font-size:22px; color: #2021a1; font-weight:bold; }

#review-dol small span{ font-family:Arial, Helvetica, sans-serif; font-size:22px; color: #2e2e2e; font-weight:bold; }

#review-btn { width:300px; float: left; padding:10px 0; }

#review-btn a{ background:url("images/europia-btn.png") no-repeat 0 -79px transparent; width:282px; height:79px; float:left; }

#review-btn a small{ font-family: 'Istok Web', sans-serif; font-size:15px; color:#ff9c00; padding: 16px 0 0 75px; text-shadow: 1px 1px #000; width:207px; float:left;}

#review-btn a span{  font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#fff; float:left; font-weight:bold; padding: 0 0 0 48px;text-shadow: 1px 1px #fff;}

#review-btn a:hover{ background-position:0 0; }

#main-screen-area{ width:957px; float: left; }

#screen-area{ width:610px; float: left; }

#screen-top{ width:608px; float: left; background-image:url("images/screen-top.jpg"); background-repeat:no-repeat; height:9px; }

#screen-bot{ width:608px; float: left; background-image:url("images/screen-bot.jpg"); background-repeat:no-repeat;  height:9px; }

#screen-mid{ width:586px; float: left; background-image:url("images/screen-mid.jpg"); background-repeat:repeat-y; padding: 3px 11px; }

.screen1{ width:288px; float: left; padding:0 10px 0 0; }
#content #main-content{ width:979px; float:left; padding:7px 0 0 5px;}
.screen{ width:288px; float: left; }*

.review-table{ width:322px; float: left; }

#ratting-area{ width:325px; float: left; padding: 0 0 0 18px; }

#ratting-bg{ width:322px; float:left; height:264px; background-image:url("images/ratting-table-bg.jpg"); background-repeat:no-repeat; }

#ratting-bg tr{ padding:0;}

#ratting-bg tr td{ text-align:left; padding:4px 10px; font-family: 'Chivo', sans-serif; font-size:13px; color:#1d1d1d; }

.main-ratting-area{ width:322px; float: left;  }

.main-ratting{ width:322px; float: left; padding:39px 0 0 0; }

.main-ratting small{ font-family:Georgia, Arial, Helvetica, sans-serif; font-weight:bold; font-size:40px; color:#fff; padding:4px 0 8px; width:322px; float: left; text-align:center; }

.main-ratting span{ font-family: 'Chivo', sans-serif; font-size:12px;  color:#fff; padding:4px 0 0; width:322px; float: left; text-align:center; }

#rev-content-area{ width:957px; float: left; padding:10px 0 0 0 ; text-align:justify; color: #2C2C2C;  font-family: Arial,Helvetica,sans-serif;  font-size: 12px; line-height:16px; }

#rev-content-area h1 { font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#2a2a2a; font-weight: bold; background-image:url("images/reviewh1-border.jpg"); background-repeat:no-repeat; background-position:left bottom; padding: 0 0 10px; width:606px; float:left; margin-bottom: 5px; }

#rev-content-area h2 { font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#2a2a2a; font-weight: bold; background-image:url("images/reviewh1-border.jpg"); background-repeat:no-repeat; background-position:left bottom; padding: 0 0 10px; width:606px; float:left; margin-bottom: 5px; }

#rev-content-area p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2c2c2c; padding:5px 0; text-align:justify;line-height:16px; }

#soft-table-bg{ width:322px; height:331px; margin:0 6px 0 20px; float: right; background-image:url("images/review-software-table.jpg"); background-repeat:no-repeat;  }

#soft-table-bg small{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#fff; width:322px; float: left; text-align:center; line-height:33px;  }

#soft-table{ width:322px; float: left }

.software-table{ width:322px; float: left; }

#soft-table tr{ padding:0;}

#soft-table tr td{ text-align:left; padding:8px 10px; font-family: 'Chivo', sans-serif; font-size:13px; color:#1d1d1d; }

.rev-btn-area{ width:204px; float:left;  padding: 25px 59px; }

.down-btn{ width:201px; float:left; }

.down-btn a{ width:201px; float:left; background:url("images/down.btn.png") no-repeat 0 -58px transparent; text-indent:-9999px; height:58px; }

.down-btn a:hover{ background-position:0 0; }

.play-btn{ width:201px; float:left; padding: 15px 0 0;}

.play-btn a{ width:201px; float:left; background:url("images/play-btnn.png") no-repeat 0 -58px transparent; text-indent:-9999px; height:58px; }

.play-btn a:hover{ background-position:0 0; }


/*--------Roulette_Main------------------*/

#rou-cont-area{  float: left;  padding:15px 17px;   width: 806px;}

#rou-cont { width:806px; float: left; }

#rou-cont h1{ color: #2a2a2a;  font-family: Arial,Helvetica,sans-serif;   font-size: 18px; }

#rou-ban{ width:754px; float: left; padding: 15px 0 15px 3px; }

#rou-table-area{ width:754px; float:left; }

.rou-table{ width:370px; float: left; }

.rou-table-top{ width:370px; float:left; background-image:url("images/play-win-top.jpg"); background-repeat:no-repeat; height:26px;}

.rou-table-top small{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; text-align:center; line-height: 26px; text-align: center;
 width: 370px; float:left; font-weight:bold;}

.rou-table-bot{ width:370px; float:left; background-image:url("images/play-win-bot.jpg"); background-repeat:no-repeat; height:24px;}

.rou-table-mid{ width:370px; float:left; background-image:url("images/play-win-mid.jpg"); background-repeat:repeat-y; }

.rou-table-mid h2{ font-family: 'Istok Web', sans-serif; font-size:12px; float:left; color:#210000; padding: 0 12px;  width: 346px; }

.play-win{ width:369px; float: left; }

.btn:hover{background-position:0 0;}

.play{ width:340px; float: left; }

.play-head{ font-family: 'Istok Web', sans-serif; font-size:12px; color:#636363; background-color: #DFDFDF; }

.play-head th { font-family: 'Istok Web', sans-serif; font-size:12px; color:#636363; }

.head-play{ padding:0 12px; line-height: 21px; text-align:center;  }

.name_td{ color:#3e3e3e; font-family: 'Istok Web', sans-serif; font-size:12px; color:#636363;  }

.play_tr{background: url("images/border.png") repeat-x scroll center bottom transparent; border-left: 1px solid #D2D2D2; border-right: 1px solid #D2D2D2;  padding: 3px 14px; }


.rank2{padding:3px 14px; background:url("images/rou-border-table.jpg") bottom repeat-x transparent; border-left:1px solid #d2d2d2; border-right:1px solid #d2d2d2;  }

.play_td { color: #424242;  font-family: 'Istok Web',sans-serif; color: #191919; }

.rank2 td{ padding:12px 5px; text-align:center; color: #424242;  font-family: 'Istok Web',sans-serif;}

.play_btn{background:url("images/rou-get-bonus-btn.png") 0 -24px no-repeat transparent; width:62px; height:24px; float:left; text-indent:-99999px; margin:0px 0 0 5px;}

.play_btn:hover{background-position:0 0;}

.see-more{ width:135px; float: right; }

.see-more a { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; background-image:url("images/see-arrow.png"); background-repeat:no-repeat; background-position:left top;  line-height: 24px;  padding: 0 0 0 17px; font-weight: bold; text-decoration: none;}

.rou-table1{ width:370px; float: left; margin:0 0 0 10px; }

.rou-table-top1{ width:370px; float:left; background-image:url("images/play-win-top.jpg"); background-repeat:no-repeat; height:26px;}

.rou-table-top1 small{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; text-align:center; line-height: 26px; text-align: center;
 width: 370px; float:left; font-weight:bold;}

.rou-table-bot1{ width:370px; float:left; background-image:url("images/play-win-bot.jpg"); background-repeat:no-repeat; height:24px;}

.rou-table-mid1{ width:370px; float:left; background-image:url("images/rou-tab-mid.jpg"); background-repeat:repeat-y; height:283px; }

.rou-table-mid1 small{ font-family: 'Istok Web', sans-serif; font-size:12px; float:left; color:#210000; padding: 0 12px;  width: 346px; }

.rou-free-bg{ margin:3px 5px;  width: 345px; padding: 0 7px; float: left; background-color:#12135c;  font-family: 'Istok Web', sans-serif; font-size:12px; color:#fff;}

.free-rou-area{ width:370px; float: left; padding: 163px 0 0; }

.free-rou-cont{ width:160px; float:left; padding: 5px 10px; }

.free-rou-cont span{ font-family: 'Chivo', sans-serif; font-size:16px; color:#fff; }

.free-rou-cont small{  color:#f7f7f7; font-family:Arial, Helvetica, sans-serif; font-size:12px; width: 125px; float:left; padding: 5px 0 0; width: 150px; }

.free-btn{ width:171px; float:left; margin: 35px 0 0 5px;}

.free-btn a {background:url("images/play-free-btn.png") 0 -38px no-repeat transparent; width:171px; height:38px; float:left; text-indent:-99999px; margin:0;}

.free-btn a:hover{background-position:0 0;}

.main-rou-cont{ width:750px; float: left; padding:15px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2c2c2c; line-height: 16px;}

.main-rou-cont p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2c2c2c; line-height: 16px; padding:5px 0;  }

.main-rou-cont h1{ color: #2a2a2a; font-family: Arial,Helvetica,sans-serif; font-size: 18px; padding: 5px 0;}

.play-win tr:last-child{ background:none!important; }


/*--------Software_Main------------------*/

#soft-content-area{ width:746px; float: left; padding:14px 17px; }

#soft-content-area h1{  color: #A10058;  font-family: Arial,Helvetica,sans-serif;  font-size: 18px; }

#soft-main-content{ width:746px; float: left; }

#soft-left-content{ width:390px; float:left; }

.soft-logo-area{ width:390px; float:left; padding: 10px 0 4px; background-image:url("images/soft-h1-border.jpg"); background-repeat:no-repeat; background-position:left bottom;  }

.soft-logo-area h2{ color:#2e2e2e; font-family: Arial,Helvetica,sans-serif;  font-size: 16px; }

.soft-logo-area p{ color:#2c2c2c; font-family: Arial,Helvetica,sans-serif;  font-size: 12px; line-height: 18px;  width: 250px; float:left; padding: 5px 0;}

.soft-logo-area small{ float:right;  padding: 10px 0; }

#soft-right-content{ width:300px; float:left; border:1px solid #b5b5b5;  margin: 10px 0 0 30px; padding:0 10px; }

#soft-right-content p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #2c2c2c; line-height:18px; padding:10px 0;  text-align: justify;  }

#main-soft-cont{ width:746px; float: left; padding: 15px 0; }

#main-soft-cont h1{ color: #A10058;  font-family: Arial,Helvetica,sans-serif;  font-size: 18px; }

#main-soft-cont p{ color: #2C2C2C; font-family: Arial,Helvetica,sans-serif; font-size: 12px; line-height: 19px; padding: 7px 0; }



/*--------Subpage_Main------------------*/

#sub-cont-area{ width:800px; float: left;  padding:15px 17px 15px;}

#sub-main-cont{ width:800px; float: left;color: #2C2C2C; font-family: Arial,Helvetica,sans-serif; font-size: 11px; line-height: 19px; }

#sub-main-cont h1{ color: #16175b;  font-family:Arial,Helvetica,sans-serif;  font-size: 15px; padding:0 0 5px;}
#sub-main-cont h1:first-child{ width:540px; float:left;}

#sub-main-cont p{ color: #2C2C2C; font-family: Arial,Helvetica,sans-serif; font-size: 11px; line-height: 19px; padding:0 0 10px; text-align:justify;}

#blackjack-table-area{ width:239px; float:right; margin:0 0 15px 20px;}
#blackjack-table-area img.roulette2-card{ margin-left:49px;}

#blackjack-main-table{ background-image:url("images/sub-table-top.jpg"); background-repeat:no-repeat; width:237px; float: right; margin:0 0 15px 15px; display: inline; }

#sub-main-top{ width:207px; float: left;  height:26px; padding:0 10px;}

#sub-main-top h2{font-family:Arial, Helvetica, sans-serif;font-size:10px; color:#fff; line-height: 24px;text-align:left; }

#sub-main-mid{ width:225px; float: left; background:#160663; padding:0 6px;}

#sub-main-mid .title-list{
	width:100%;
	overflow:hidden;
}
#sub-main-mid .title-list ul{
	margin:0;
	padding:0;
	list-style:none;
}
#sub-main-mid .title-list ul li{  font-family:Arial, Helvetica, sans-serif;font-size:11px; color:#fff; background-color:transparent; line-height: 14px; width:225px; float:left; background:none; padding:5px 0;
}
	


#sub-main-mid .casino-room{
	float:left;
	width:100px;
}
#sub-main-mid .casino-room strong{
	display:block;
	padding:0 0 0 12px;
}
#sub-main-mid .casino-room a img{
	float:left;
	display:inline;
	margin:5px 0 5px 37px;
}
#sub-main-mid .bonus{
	float:left;
	width:70px;
}
#sub-main-mid .bonus strong{
	padding-left:12px;
}
#sub-main-mid .bonus span{
	display:block;
	padding:0 0 0 15px;
}
#sub-main-mid .us{
	float:left;
	width:50px;
}
#sub-main-mid .us strong{
	padding-left:12px;
}
#sub-main-mid .us .flag{float:left;width:30px;overflow:hidden;margin:12px 0 0 12px;display:inline;
}

#sub-main-mid ul{margin:0;padding:0;list-style:none;width:225px;overflow:hidden;
}
#sub-main-mid ul li{ width:225px; float:left; line-height:31px;background:url("images/sub-table-border-bg.jpg") repeat-x 0 0 #fff;}
#sub-main-mid ul li:hover, .casino-top ul li.hover{
	position:relative;
	background-position:0 0;
}
#sub-main-mid ul li:hover .drop-casino, #sub-main-mid ul li.hover .drop-casino{
	display:block;
	
}
#sub-main-mid .drop-casino{
	display:none;
	width:225px;
	overflow:hidden;
	clear:both;
	padding:5px 0 5px 0;
}
#sub-main-mid .drop-casino span{
	float:left;
	 width:80px;
	 margin-right:5px;
}
#sub-main-mid .drop-casino span a{}
#sub-main-mid .drop-casino span a.aus_btn01{background:url("images/sub-play-btn.png") 0 -23px no-repeat transparent; width:66px; height:23px; float:left; text-align:center; margin:0 0 0 5px;; font-family:Arial, Helvetica, sans-serif; color:#fff; line-height:22px; text-decoration:none; padding-left:8px; font-size:12px;}

#sub-main-mid .drop-casino span a.aus_btn01:hover{background-position:0 0; text-decoration:none; color:#fff;}

#sub-main-mid .drop-casino span a.aus_btn02{background:url("images/sub-play-btn.png") 0 -23px no-repeat transparent; width:74px; height:23px; float:left; text-align:center; margin:0px 0 0 5px; font-family:Arial, Helvetica, sans-serif; color:#fff; line-height:22px; text-decoration:none; font-size:12px;}

#sub-main-mid .drop-casino span a.aus_btn02:hover{background-position:0 0; text-decoration:none; color:#fff;}

#sub-main-mid .drop-casino .revuede{ float:left; width:135px; vertical-align:middle; color:#2C2C2C; font-size:11px; line-height:12px;}
#sub-main-mid .drop-casino .revuede a{text-decoration:none;color:#2C2C2C; }
#sub-main-mid .drop-casino .revuede a:hover{text-decoration:underline;}
#sub-main-bot{ width:237px; float: left; background-image:url("images/sub-table-bottom.jpg"); background-repeat:no-repeat; height:25px; background-position:bottom;}



/* Jeux Table */

#blackjack-table-area .jeux-table-area{ width:239px; float:right; margin-bottom:15px;}
#blackjack-table-area .jeux-table-head{ background:url("images/blackjack-table-head.jpg") no-repeat; width:229px; height:31px; float:left; padding:0 5px;}
#blackjack-table-area .jeux-table-head h2{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; font-weight:bold; text-align:left; line-height:31px;}
#blackjack-table-area .jeux-table-mid{ background:url("images/blackjack-table-bg.jpg") repeat-y; float:left; width:229px; padding:0 5px;}
#blackjack-table-area .jeux-table-mid .jeux-table{ float:left; width:229px;}
#blackjack-table-area .jeux-table-mid .jeux-table tr{ background:url("images/border.png") repeat-x top;}
#blackjack-table-area .jeux-table-mid .jeux-table tr:first-child{ background-image:none;}
#blackjack-table-area .jeux-table-mid .jeux-table tr td{ padding:5px 0;}
#blackjack-table-area .jeux-table-mid .jeux-table tr td.jeux-logo{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#16175b;}
#blackjack-table-area .jeux-table-mid .jeux-table tr td img{ vertical-align:middle; margin-right:5px;}
#blackjack-table-area .jeux-table-mid .jeux-table tr td a.jouer-btn{background:url("images/blackjack-jouer-btn.png") 0 -23px no-repeat transparent; width:64px; height:23px; display:block; text-align:center;  margin:0; float:right;font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; line-height:21px; color:#fff; text-decoration:none; cursor:pointer;}
#blackjack-table-area .jeux-table-mid .jeux-table tr td a.jouer-btn:hover{background-position:0 0;}

#blackjack-table-area .jeux-table-footer{ background:url("images/blackjack-table-footer.jpg") no-repeat; width:239px; height:26px; float:left; padding:0;}
#blackjack-table-area .jeux-table-footer p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:right; padding:4px 10px 0 10px;}
#blackjack-table-area .jeux-table-footer p a{ text-decoration:none;color:#fff;}
#blackjack-table-area .jeux-table-footer p a:hover{ text-decoration:underline;color:#fff;}
#blackjack-table-area .jeux-table-footer p img{ margin-left:3px;}



/* news casino */

#blackjack-table-area .plus-content-right{ width:239px; float:right; padding:0px; margin: 0 0 0 15px;}
#blackjack-table-area .plus-content-right .news-casino-head{ background:url("images/blackjack-table-head.jpg") no-repeat 0 0; height:31px; width:239px; float:left;}

#blackjack-table-area .plus-content-right .news-casino-head h3{ color: #fff;float: left;font-family: Arial,Helvetica,sans-serif;font-size: 14px;padding: 0 10px; font-weight:bold; line-height:31px;}
#blackjack-table-area .plus-content-right .news-casino-area{ background:url("images/blackjack-table-bg.jpg") repeat-y; width:229px; float:left; padding:10px 5px 0 5px; }
#blackjack-table-area .plus-content-right .news-casino-area .news-casino-content{ background:url("images/news-casino-border.jpg") no-repeat bottom center; width:229px; float:left; padding:0; margin-bottom:10px; }
#blackjack-table-area .plus-content-right .news-casino-area .news-casino-content:last-child{ background-image:none; }
#blackjack-table-area .plus-content-right .news-casino-area .news-casino-content .featured-thumb{ width:50px; float:left; margin-right:5px;}
#blackjack-table-area .plus-content-right .news-casino-area .news-casino-content .featured-txt{ width:174px; float:right;font-family: Arial,Helvetica,sans-serif;font-size: 12px; color:#16175b; font-weight:bold; line-height:14px; text-align:left;}
#blackjack-table-area .plus-content-right .news-casino-area .news-casino-content .featured-txt h3{font-family: Arial,Helvetica,sans-serif;font-size: 10px; color:#7b7b7b; font-weight:bold; padding-bottom:3px; line-height:14px;}
#blackjack-table-area .plus-content-right .news-casino-area .news-casino-content .featured-txt p{font-family: Arial,Helvetica,sans-serif;font-size: 12px; color:#16175b; font-weight:bold; padding:0 0 10px 0; line-height:14px; text-align:left;}
#blackjack-table-area .plus-content-right .news-casino-footer{ background:url("images/blackjack-table-footer.jpg") no-repeat 0 0; height:26px; width:239px; float:left;}
#blackjack-table-area .plus-content-right .news-casino-footer p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:right; padding:4px 10px 0 10px;}
#blackjack-table-area .plus-content-right .news-casino-footer p a{ text-decoration:none;color:#fff;}
#blackjack-table-area .plus-content-right .news-casino-footer p a:hover{ text-decoration:underline;color:#fff;}
#blackjack-table-area .plus-content-right .news-casino-footer p img{ margin-left:3px;}


#subpage-content #sidebar-left .game-title{ background:url("images/game-title-bg.jpg") no-repeat; width:156px; float:left; height:57px;}
#subpage-content #sidebar-left .game-title h3{ font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; font-style:italic; font-weight:bold; color:#fff; text-shadow: 2px 2px #280004; text-align:center; line-height:20px; padding:8px 0;}
.clearfix::after{content:"";display:table;clear:both}
